<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @copyright (c) 2017 lacike - http://lacike.sk
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_PREFERENCES'				=> 'Nastavenia mChat',
	'MCHAT_NO_SETTINGS'				=> 'Nemáte oprávnenie na úpravu akýchkoľvek nastavení.',

	'MCHAT_INDEX'					=> 'Zobraziť na úvodnej stránke',
	'MCHAT_SOUND'					=> 'Povoliť zvuky',
	'MCHAT_WHOIS_INDEX'				=> 'Zobraziť <em>Kto je aktívny</em> pod chatom',
	'MCHAT_STATS_INDEX'				=> 'Zobraziť <em>Kto je aktívny</em> v sekcii štatistiky',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Zobrazí, kto je aktívny pod sekciou <em>Kto je online</em> úvodnej stránky.',
	'MCHAT_AVATARS'					=> 'Zobraziť profilové obrázky',
	'MCHAT_CAPITAL_LETTER'			=> 'Pridať kapitálky na prvý znak správy',
	'MCHAT_POSTS'					=> 'Zobrazí nové príspevky (aktuálne zakázané, ale môže byť povolené v Globálnych nastaveniach mChat Administrátorského panela)',
	'MCHAT_DISPLAY_CHARACTER_COUNT'	=> 'Zobraziť počet vložených znakov počas písania',
	'MCHAT_RELATIVE_TIME'			=> 'Zobraziť relatívny čas pre nové správy',
	'MCHAT_RELATIVE_TIME_EXPLAIN'	=> 'Zobrazí “teraz”, “1 minútu dozadu” atď pre každú správu. Nastavte na <em>Nie</em> na zobrazenie celého času.',
	'MCHAT_MESSAGE_TOP'				=> 'Poloha nových správ',
	'MCHAT_MESSAGE_TOP_EXPLAIN'		=> 'Nové správy sa zobrazia v hornej alebo dolnej časti chatu.',
	'MCHAT_LOCATION'				=> 'Poloha na úvodnej stránke',
	'MCHAT_BOTTOM'					=> 'Dole',
	'MCHAT_TOP'						=> 'Hore',

	'MCHAT_POSTS_TOPIC'				=> 'Zobraziť nové príspevky',
	'MCHAT_POSTS_REPLY'				=> 'Zobraziť nové odpovede',
	'MCHAT_POSTS_EDIT'				=> 'Zobraziť upravené príspevky',
	'MCHAT_POSTS_QUOTE'				=> 'Zobraziť citovania',
	'MCHAT_POSTS_LOGIN'				=> 'Zobraziť prihlásenia používateľov',

	'MCHAT_DATE_FORMAT'				=> 'Formát dátumu',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'Syntax je rovnaká ako pre PHP <a href="http://www.php.net/date">date()</a> funkciu.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Vlastný…',
));
