<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @copyright (c) 2017 lacike - http://lacike.sk
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'ACL_U_MCHAT_USE'						=> 'Môže používať mChat',
	'ACL_U_MCHAT_VIEW'						=> 'Môže prezerať mChat',
	'ACL_U_MCHAT_EDIT'						=> 'Môže editovať vlastné správy',
	'ACL_U_MCHAT_DELETE'					=> 'Môže mazať vlastné správy',
	'ACL_U_MCHAT_MODERATOR_EDIT'			=> 'Môže upraviť hocikoho správy',
	'ACL_U_MCHAT_MODERATOR_DELETE'			=> 'Môže mazať hocikoho správy',
	'ACL_U_MCHAT_IP'						=> 'Môže zobraziť IP adresu',
	'ACL_U_MCHAT_PM'						=> 'Môže posielať privátne správy',
	'ACL_U_MCHAT_LIKE'						=> 'Môže označiť správy, že sa mu páčia',
	'ACL_U_MCHAT_QUOTE'						=> 'Môže citovať správy',
	'ACL_U_MCHAT_FLOOD_IGNORE'				=> 'Môže ignorovať časový limit na odosielanie správ',
	'ACL_U_MCHAT_ARCHIVE'					=> 'Môže prezerať archív',
	'ACL_U_MCHAT_BBCODE'					=> 'Mpže používať BB jódy',
	'ACL_U_MCHAT_SMILIES'					=> 'Môže používateť smajlíky',
	'ACL_U_MCHAT_URLS'						=> 'Môže vkladať automatický spracované URL',

	'ACL_U_MCHAT_AVATARS'					=> 'Môže prestaviť <em>Zobrazenie profilových obrázkov</em>',
	'ACL_U_MCHAT_CAPITAL_LETTER'			=> 'Môže prestaviť <em>Zapnúť kapitálky na prvý znak</em>',
	'ACL_U_MCHAT_CHARACTER_COUNT'			=> 'Môže prestaviť <em>Zobraziť počet vložených znakov</em>',
	'ACL_U_MCHAT_DATE'						=> 'Môže prestaviť <em>Formát dátumu</em>',
	'ACL_U_MCHAT_INDEX'						=> 'Môže prestaviť <em>Zobraziť na úvodnej stránke</em>',
	'ACL_U_MCHAT_LOCATION'					=> 'Môže prestaviť <em>Polohu mChat boxu na úvodnej stránke</em>',
	'ACL_U_MCHAT_MESSAGE_TOP'				=> 'Môže prestaviť <em>Polohu nových správ</em>',
	'ACL_U_MCHAT_POSTS'						=> 'Môže prestaviť <em>Zobraziť nové príspevky</em>',
	'ACL_U_MCHAT_RELATIVE_TIME'				=> 'Môže prestaviť <em>Zobraziť relatívny čas</em>',
	'ACL_U_MCHAT_SOUND'						=> 'Môže prestaviť <em>Povoliť zvuky</em>',
	'ACL_U_MCHAT_WHOIS_INDEX'				=> 'Môže prestaviť <em>Zobraziť, kto je aktívny pod chatom</em>',
	'ACL_U_MCHAT_STATS_INDEX'				=> 'Môže prestaviť <em>Zobraziť, kto je aktivný v sekcii štatistiky</em>',

	'ACL_A_MCHAT'							=> 'Može spravovať nastaveniach mChat',
));
